Commit c8bb7716 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

On the way to 2.1.0

parent e056800a
Changes between VLC plugins 2.0.6 and 2.1.0:
--------------------------------------------
NPAPI core:
* libVLC 2.0.0 is now required
Platforms:
* New MacOS windowed rendering path
Changes between VLC 2.0.2 and 2.0.6:
------------------------------------
......
......@@ -2,12 +2,12 @@ dnl Autoconf settings for npapi-vlc
AC_COPYRIGHT([Copyright 2002-2013 VLC authors and VideoLAN])
AC_INIT(npapi-vlc, 2.0.6)
AC_INIT(npapi-vlc, 2.1.0)
VERSION_MAJOR="2"
AC_SUBST(VERSION_MAJOR)
VERSION_MINOR="0"
VERSION_MINOR="1"
AC_SUBST(VERSION_MINOR)
VERSION_REVISION="6"
VERSION_REVISION="0"
AC_SUBST(VERSION_REVISION)
VERSION_EXTRA=""
AC_SUBST(VERSION_EXTRA)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment